version: '3'
services:
  digifi-www:
    build:
      context: .
      dockerfile: Dockerfile
    restart: unless-stopped
    volumes:
      - ./:/app
      - '/app/node_modules'
    ports:
      - 6030:5173
    expose:
      - "5173" 
    environment:
      - PORT=${DIGIFI_PORT}
volumes:
  src: